8dac86 BuildRequires python-cups instead of pycups.

Authored and Committed by jpopelka 9 years ago
1 file changed. 5 lines added. 2 lines removed.
    BuildRequires python-cups instead of pycups.
    
        
file modified
+5 -2